Skip to main content
GET /team List the active members (sales team / hosts) of your account. Use a member’s external_id to map a Nexor user to their counterpart in your own CRM.

Example

curl https://api.getnexor.ai/api/public/team \
  -H "X-API-Key: nxr_live_your_api_key"

Responses

200 — Successful response

{
  "success": true,
  "team": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "Pepper Potts",
      "email": "pepper@starkindustries.com",
      "external_id": "647536392"
    }
  ]
}

Response Fields — TeamMember

FieldTypeDescription
idstring (uuid)Unique user identifier
namestring | nullMember’s full name
emailstring | nullMember’s email
external_idstring | nullThe member’s external CRM id (e.g. a HubSpot owner id). null when none configured.

401 — Authentication error

See Authentication.

500 — Internal server error

Last modified on June 18, 2026